ground { center 0,0,0 axis 0,0 }

coil {

   radius1 50.625/2 in
   radius2 3.625/2 in
   
   end1 0,0, 31.25 in
   axis 0,0
   length 0
   turns 95
   wirad 18 awg
   sections 40
}

electrode {

   ; Nearby wall 15 feet away
   plate {
     points { 15 ft, 30 ft, 1 in } { 15 ft, 30 ft, 10 ft }
            { 15 ft, -30 ft, 10 ft} { 15 ft, -30 ft, 1 in }
   }

   ; The E-field probe plate 10.2 inch diameter 5 ft away at the same
   ; height as the coil, facing the coil
   disc {
      center 0, -(5 + 50.625/2 * 12) ft, 31.25 in
      radius 10.2/2 in
      axis 90,90
   }
}

